<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Proyecto Marta</title>
    <link rel="stylesheet" href="../estilos/estilo.css" />
    <link rel="icon" href="../icono.ico" />
  </head>
  <body>
    <header id="cabecera" class="cabecera">
      <nav>
        <a href="../principal.html">Principal</a> |
        <a href="./formulario.html">Formulario</a> |
      </nav>
    </header>
    <main>
      <h1>Formulario de inscripción</h1>
      <form>
        <label for="nombre">Nombre</label>
        <input type="text" name="nombre" />
        <label for="apellidos">Apellidos</label>
        <input type="text" name="apellidos" />
        <label for="email">Email</label>
        <input type="text" name="email" />
        <label for="telefono">Teléfono</label>
        <input type="text" name="telefono" />
        <label for="nacimiento">Fecha de nacimiento</label>
        <input type="date" name="nacimiento" />
        <label for="genero">Género</label>
        <input type="radio" name="genero" value="M" />Masculino
        <input type="radio" name="genero" value="F" />Femenino
      </form>
    </main>
    <footer>&copy; Todos los derechos reservados</footer>
  </body>
</html>
